{
    "mpmApp": {
        "materialPromo" : {
            "home": {
                "title": "Material Promos",
                "createLabel": "Buat Material Promo baru",
                "createOrEditLabel": "Buat atau edit Material Promo",
                "search": "Cari Material Promo"
            },
            "created": "Material Promo dengan id {{ param }} telah dibuat",
            "updated": "Material Promo dengan id {{ param }} telah diperbaharui",
            "deleted": "Material Promo dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Material Promo {{ id }}?"
            },
            "detail": {
                "title": "Material Promo"
            }
        }
    }
}
